/* string appended to documents opened as a copy instead of in place on iCloud */
" copy" = " コピー";

/* Format string for displaying email addresses. First parameter is the full user name, second parameter is the email address */
"%@ <%@>" = "%1$@ <%2$@>";

/* ruler measurement abbreviation in centimeters */
"%@ cm" = "%@ cm";

/* ruler measurement abbreviation in inches */
"%@ in" = "%@ in";

/* ruler measurement abbreviation in picas */
"%@ pc" = "%@ pc";

/* ruler measurement abbreviation in points */
"%@ pt" = "%@ pt";

/* ruler measurement abbreviation in pixels */
"%@ px" = "%@ px";

/* ruler zero measurement abbreviation in centimeters */
"0 cm" = "0 cm";

/* ruler zero measurement abbreviation in inches */
"0 in" = "0 in";

/* ruler zero measurement abbreviation in picas */
"0 pc" = "0 pc";

/* ruler zero measurement abbreviation in points */
"0 pt" = "0 pt";

/* ruler zero measurement abbreviation in pixels */
"0 px" = "0 px";

/* replace custom format message text */
"A format named %@ already exists. Are you sure you want to replace it?" = "%@ という名前のフォーマットは既に存在します。置き換えてもよろしいですか？";

/* Custom Number Format Token String */
"Add Digit" = "数字を追加";

/* name of generic formatting printer */
"Any Printer" = "任意のプリンタ";

/* One or more files were empty or corrupted. */
"Any usable files have been added to your slideshow." = "使用可能なファイルはすべてスライドショーに追加されています。";

/* Custom Number Format Display String */
"Billions" = "10 億";

/* cancel replace custom format */
"Cancel" = "キャンセル";

/* A ruler unit */
"Centimeters" = "センチメートル";

/* Error converting */
"Couldn\\U2019t convert to picas" = "パイカに変換できませんでした";

/* Untitled custom format name */
"Custom Format %d" = "カスタムフォーマット %d";

/* duration day short form */
"d" = "日";

/* Day label in duration range picker */
"Day" = "日";

/* duration day long singular form
   duration hour medium singular form */
"day" = "日";

/* duration day long plural form
   duration hour medium plural form */
"days" = "日";

/* Custom Number Format Token String */
"Decimals" = "小数点以下の桁数";

/* Custom Number Format Fraction Token String */
"Eighths" = "8 分の 1";

/* Error converting - fell short */
"Fell short of minimum" = "最小値を下回りました";

/* Custom Number Format Space Token String */
"Flexible" = "フレキシブル";

/* Custom Number Format Token String */
"Fractions" = "分数";

/* duration hour short form */
"h" = "時間";

/* Custom Number Format Fraction Token String */
"Halves" = "2 分の 1";

/* Custom Number Format Token String */
"Hide Separator" = "区切りを隠す";

/* duration hour long singular form */
"hour" = "時間";

/* duration hour long plural form */
"hours" = "時間";

/* Hour label in duration range picker */
"Hr" = "時間";

/* duration hour medium singular form */
"hr" = "時間";

/* duration hour medium plural form */
"hrs" = "時間";

/* Custom Number Format Display String */
"Hundreds" = "100";

/* Custom Number Format Fraction Token String */
"Hundredths" = "100 分の 1";

/* A ruler unit */
"Inches" = "インチ";

/* Invalid format string */
"Invalid Format" = "無効なフォーマット";

/* suite folder name in user library */
"iWork" = "iWork";

/* duration minute short form */
"m" = "分";

/* Error converting - maximum exceeded */
"Maximum exceeded" = "最大値を超えました";

/* Custom Number Format Display String */
"Millions" = "100 万";

/* duration millisecond long singular form */
"millisecond" = "ミリ秒";

/* duration millisecond long plural form */
"milliseconds" = "ミリ秒";

/* Minute label in duration range picker */
"Min" = "分";

/* duration minute medium singular form */
"min" = "分";

/* duration minute medium plural form */
"mins" = "分";

/* duration minute long singular form */
"minute" = "分";

/* duration minute long plural form */
"minutes" = "分";

/* Millisecond label in duration range picker */
"Ms" = "ミリ秒";

/* duration millisecond short form */
"ms" = "ミリ秒";

/* Custom Number Format Space Token String */
"Narrow" = "狭";

/* Custom Number Format Space Token String */
"Normal" = "標準";

/* Custom Number Format Token String */
"Number of Digits" = "桁数";

/* Bad File */
"One or more of the image files can\\U2019t be used because you don\\U2019t have access privileges, or because they have no content or are corrupted." = "1 つまたは複数のイメージファイルが使用できません。アクセス権がないか、内容がないか、あるいは壊れています。";

/* Picas separator */
"p" = "p";

/* Format for human-readable date/time from a past year */
"PastYearFmt" = "''yy MMM d 日 a h:mm";

/* Custom Number Format Display String */
"Percent" = "パーセント";

/* A ruler unit */
"Picas" = "パイカ（pc）";

/* A ruler unit */
"Pixels" = "ピクセル（px）";

/* A ruler unit */
"Points" = "ポイント";

/* Custom Number Format Fraction Token String */
"Quarters" = "4 分の 1";

/* Custom Number Format Token String */
"Remove Digit" = "数字を削除";

/* replace custom format */
"Replace" = "置き換え";

/* duration second short form */
"s" = "秒";

/* Sample string for custom format */
"Sample Text" = "サンプルテキスト";

/* Custom Number Format Display String */
"Scientific" = "科学計算";

/* duration second medium singular form */
"sec" = "秒";

/* Second label in duration range picker */
"Sec" = "秒";

/* duration second long singular form */
"second" = "秒";

/* duration second long plural form */
"seconds" = "秒";

/* duration second medium plural form */
"secs" = "秒";

/* Custom Number Format Token String */
"Show Separator" = "区切りを表示";

/* Custom Number Format Token String */
"Show Trailing Zeros" = "末尾の 0 を表示";

/* Custom Number Format Token String */
"Show Zeros for Unused Digits" = "未使用の桁に 0 を表示";

/* Custom Number Format Fraction Token String */
"Sixteenths" = "16 分の 1";

/* Custom Number Format Fraction Token String */
"Tenths" = "10 分の 1";

/* The file can't be used because you don't have access privileges, or because it contains no content or was corrupted. */
"The file can\\U2019t be used because you don\\U2019t have access privileges, or because it contains no content or was corrupted." = "ファイルを使用できません。アクセス権がないか、内容がないか、あるいは壊れています。";

/* replace custom format informative text */
"The format will be applied to the selected cells." = "フォーマットは選択中のセルに適用されます。";

/* Format for human-readable date/time from this week */
"ThisWeekFmt" = "EEEE a h:mm";

/* Format for human-readable date/time from this year */
"ThisYearFmt" = "MMM d 日、a h:mm";

/* Custom Number Format Display String */
"Thousands" = "1000";

/* Format for human-readable date/time from today */
"TodayFmt" = "'今日' a h:mm";

/* Custom Number Format Display String */
"Trillions" = "兆";

/* Custom Number Format Fraction Token String */
"Up to one digit (7/8)" = "1 桁まで（7/8）";

/* Custom Number Format Fraction Token String */
"Up to three digits (445/553)" = "3 桁まで（445/553）";

/* Custom Number Format Fraction Token String */
"Up to two digits (23/24)" = "2 桁まで（23/24）";

/* Custom Number Format Token String */
"Use Spaces for Trailing Zeros" = "末尾の 0 に空白を使用";

/* Custom Number Format Token String */
"Use Spaces for Unused Digits" = "未使用の桁に空白を使用";

/* duration week short form */
"w" = "週";

/* duration week long singular form */
"week" = "週";

/* duration week long plural form */
"weeks" = "週";

/* Custom Number Format Space Token String */
"Wide" = "ワイド";

/* Week label in duration range picker */
"Wk" = "週";

/* duration week medium singular form */
"wk" = "週";

/* duration week medium plural form */
"wks" = "週";

/* Format for human-readable date/time from yesterday */
"YesterdayFmt" = "'昨日' a h:mm";

/* Your document has not been changed. */
"Your document has not been changed." = "書類は変更されていません。";

